<?php
$dalTabledbw_despesas = array();
$dalTabledbw_despesas["despesaID"] = array("type"=>3,"varname"=>"despesaID", "name" => "despesaID");
$dalTabledbw_despesas["categoria"] = array("type"=>3,"varname"=>"categoria", "name" => "categoria");
$dalTabledbw_despesas["conta"] = array("type"=>3,"varname"=>"conta", "name" => "conta");
$dalTabledbw_despesas["Valor_pago"] = array("type"=>14,"varname"=>"Valor_pago", "name" => "Valor_pago");
$dalTabledbw_despesas["data_pagto"] = array("type"=>7,"varname"=>"data_pagto", "name" => "data_pagto");
$dalTabledbw_despesas["forma"] = array("type"=>200,"varname"=>"forma", "name" => "forma");
$dalTabledbw_despesas["descricao"] = array("type"=>200,"varname"=>"descricao", "name" => "descricao");
$dalTabledbw_despesas["debitar"] = array("type"=>3,"varname"=>"debitar", "name" => "debitar");
$dalTabledbw_despesas["fonte_caixa"] = array("type"=>200,"varname"=>"fonte_caixa", "name" => "fonte_caixa");
$dalTabledbw_despesas["reembolsar"] = array("type"=>200,"varname"=>"reembolsar", "name" => "reembolsar");
$dalTabledbw_despesas["quitado"] = array("type"=>3,"varname"=>"quitado", "name" => "quitado");
$dalTabledbw_despesas["data_qitacao"] = array("type"=>7,"varname"=>"data_qitacao", "name" => "data_qitacao");

$dal_info["fatto_db2026_at_localhost__dbw_despesas"] = &$dalTabledbw_despesas;
?>